import java.awt.*;
import java.util.*;

public class param extends java.applet.Applet{
	
	public void paint(Graphics screen){
		int red = 0;
		int green = 250;
		int blue = 0;

		String text = getParameter("testtext");

		Color newColor = new Color(red,green,blue);
		setBackground(newColor);
		screen.drawString(text, 50, 50);
}
}
